/* 官网主色调 */
.w {
    width: 1200px;
    margin: 0 auto;
}
.main{
    background: #f8f8fa;
}
.main > .banner {
    margin: 0 auto;
    width: 100%;
    height: 500px;
}

.main > .banner > .swiper-container {
    height: 500px;
}

.main > .banner > .swiper-container > .swiper-wrapper > .swiper-slide > a {
    display: block;
    width: 100%;
    height: 100%;
}

.main > .banner > .swiper-container > .swiper-pagination {
    bottom: 80px;
}

.main > .banner > .swiper-container > .swiper-pagination > .swiper-pagination-bullet {
    margin: 0 8px;
    background: #ffffff;
}

.main > .banner > .swiper-container > .swiper-pagination > .swiper-pagination-bullet-active {
    background-color: rgba(255, 255, 255, 0.7);
    width: 20px;
    border-radius: 3px;
    transition: width 0.3s;
}

.main > .banner > .swiper-container > .swiper-button-prev,
.main > .banner > .swiper-container .swiper-button-next {
    display: none;
    width: 74px;
    height: 74px;
}

.main > .banner > .swiper-container > .swiper-button-prev {
    left: 50px;
    background: url('../img/index/icon_button_left.png') no-repeat center;
}

.main > .banner > .swiper-container > .swiper-button-next {
    right: 50px;
    background: url('../img/index/icon_button_right.png') no-repeat center;
}

.main > .contanner {
    background-color: #fff;
}

.main > .contanner > .activeInfoList {
    width: 100%;
    height: 80px;
    border-top: 1px solid #2a2c2f;
    overflow: hidden;
    background: #292c35;
    color: #fff;
    padding: 30px 0;
}

.main .contanner .info {
    text-align: center;
    padding-bottom: 45px;
}

.main .info .title {
    padding-top: 75px;
}

.main .info .title h3 {
    margin-bottom: 25px;
    font-size: 32px;
    color: #333;
}

.main .info > p {
    margin-top: 60px;
    font-size: 40px;
    font-weight: 100;
    color: #333;
}

.main > .contanner > .dns_jiexi {
    width: 100%;
    background: #f8f8f8;
}

.main > .contanner > .dns_new_info > .info > .common {
    width: 368px;
    float: left;
    overflow: hidden;
    margin-right: 45px;
}

.main > .contanner > .dns_new_info > .info > .common.newInfo {
    margin-right: 0;
}

.main > .contanner > .dns_new_info > .info > .common > .title {
    border-bottom: 1px solid #ddd;
    min-height: 49px;
}

.main > .contanner > .dns_new_info > .info > .common > .title > h5 {
    float: left;
    margin-bottom: 20px;
    font-size: 22px;
    color: #333;
}

.main > .contanner > .dns_new_info > .info > .common > .title > a {
    float: right;
    margin-top: 11px;
    font-size: 14px;
    color: #f7b400;
}

.main > .contanner > .dns_new_info > .info > .common > .bodyInfo > ul {
    height: 252px;
    list-style: disc;
    color: #fff;
    overflow: hidden;
    text-align: left;
}

.main > .contanner > .dns_new_info > .info > .common > .bodyInfo > ul > li {
    margin-top: 25px;
    font-size: 14px;
    height: 18px;
}

.main > .contanner > .dns_new_info > .info > .common > .bodyInfo > ul > li:hover > a > p {
    color: #f7b400;
}

.main > .contanner > .dns_new_info > .info > .common > .bodyInfo > ul > li:hover > a > span {
    color: #f7b400;
}

.main > .contanner > .dns_new_info > .info > .common > .bodyInfo > ul > li > a {
    display: block;
    box-sizing: border-box;
}

.main > .contanner > .dns_new_info > .info > .common > .bodyInfo > ul > li > a > p {
    float: left;
    color: #555;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    padding-left: 16px;
}

.main > .contanner > .dns_new_info > .info > .common > .bodyInfo > ul > li > a > p:after {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #555;
    position: absolute;
    left: 0;
    top: 8px;
}

.main > .contanner > .dns_new_info > .info > .common > .bodyInfo > ul > li > a > span {
    float: right;
    color: #777;
}

/* banner 轮播图 css */
.slideBox {
    width: 100%;
    height: 500px;
    overflow: hidden;
    position: relative;
}

.slideBox .hd {
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 50px;
    z-index: 1;
}

.slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    display: flex;
    justify-content: center;
}

.slideBox .hd ul li {
    margin: 0 4px;
    padding: 30px 0;
    width: 40px;
    display: inline-block;
    border-radius: 2px;
    cursor: pointer;
}
.slideBox .hd ul li span {
    display: block;
    width: 100%;
    height: 5px;
    margin: 0 4px;
    border-radius: 2px;
    background: rgba(166, 166, 166, 0.8);
    cursor: pointer;
}

.slideBox .hd ul li.on {
    width: 50px;
    border-radius: 3px;
    transition: width 0.3s;
}

.slideBox .hd ul li.on span {
    background: rgba(255, 218, 35, 0.8);
}

.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}

.slideBox .bd li a {
    display: block;
    width: 100%;
    height: 500px;
}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next {
    position: absolute;
    left: 3%;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 74px;
    height: 74px;
    filter: alpha(opacity=50);
    opacity: 0.5;
    display: none;
}

.slideBox .next {
    left: auto;
    right: 3%;
    background-position: 8px 5px;
}

.slideBox .prev {
    left: 50px;
    background: url('../img/index/icon_button_left.png') no-repeat center;
}

.slideBox .next {
    right: 50px;
    background: url('../img/index/icon_button_right.png') no-repeat center;
}

.slideBox:hover .prev, .slideBox:hover .next {
    display: block;
}

.slideBox .prev:hover,
.slideBox .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.slideBox .prevStop {
    display: none;
}

.slideBox .nextStop {
    display: none;
}


.bgfafafa {
    background: #f8f8fa;
}

.indexBg01 {
    position: relative;
    top: -50px;
    z-index: 9;
}

.hotProduct {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.hotProduct01 {
    flex: 1;
    border-radius: 4px;
    box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.1);
    background: #fff;
    padding: 16px 0 22px 20px;
    margin-left:16px;
}
.hotProduct01:hover span{
    color: #edad00;
}

.hotProduct01:nth-child(1) {
    flex: 1.4;
    margin-left: 0;
    background: url('../img/index-newHome/new20.png') no-repeat center;
    background-size: cover;
}

.hotProduct01:nth-child(1) p {
    opacity: 0.9;
    font-size: 16px;
}
.hotProduct01:nth-child(1):hover p{
    color: #fb6400;
}
.hotProduct01:nth-child(1):hover span{
    color: #333;
}

.hotProduct01 h2 {
    font-size: 20px;
    padding-bottom: 8px;
    display: flex;
    justify-content: space-between;
}
.hotProduct01 h2 span{
    display: flex;
    align-items: center;
}
.hotProduct01 h2 i{
    width: 35px;
    height: 32px;
    margin-right: 8px;
}
.hotProduct01:nth-child(1) h2 i{
    background: url('../img/index-newHome/new12.png') no-repeat center;
}
.hotProduct01:nth-child(2) h2 i{
    background: url('../img/index-newHome/new13.png') no-repeat center;
}
.hotProduct01:nth-child(3) h2 i{
    background: url('../img/index-newHome/new14.png') no-repeat center;
}
.hotProduct01:nth-child(4) h2 i{
    background: url('../img/index-newHome/new15.png') no-repeat center;
}

.hotProduct01 p {
    opacity: 0.6;
    font-size: 14px;
}

.domainReg {
    border-radius: 4px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    background: url('../img/index-newHome/new21.png') no-repeat center;
    padding: 24px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    line-height: 1.4em;
}

.domainReg1 {
    width: 160px;
    font-size: 18px;
    display: flex;
    flex-flow: wrap;
}
.domainReg1 p {
    opacity: 0.7;
    font-size: 14px;
    padding-top: 10px;
}

.domainReg2 {
    font-size: 12px;
    color: #333;
    display: flex;
}

.domainReg2 input {
    line-height: 56px;
    height: 56px;
    border: none;
}
.domainReg2 input:nth-child(1) {
    font-size: 14px;
    padding-left: 14px;
    width: 435px;
    border-radius: 4px 0 0 4px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
}
.domainReg2 input:nth-child(2) {
    background: linear-gradient(0deg, #FFD013, #FFDA23);
    color: #333;
    font-size: 16px;
    text-align: center;
    width: 120px;
    border-radius: 0 4px 4px 0;
    cursor: pointer;
}

.domainReg5 {
    position: relative;
}
.domainReg4{
    display: flex;
    font-size: 14px;
}
.domainReg4 .domainReg4a {
    position: relative;
    display: inline-block;
    padding: 0px 10px 0 0;
    margin-right: 10px;
    float: left;
    color: #333;
}

.domainReg4 .domainReg4a:last-child {
    padding-right: 0;
    margin-right: 0;
}

.domainReg4 .domainReg4a::after {
    content: '';
    display: block;
    width: 1px;
    height: 14px;
    background: #999;
    position: absolute;
    right: 0;
    top: 6px;
}

.domainReg4 .domainReg4a:last-child::after {
    display: none;
}

.domainReg5 input {
    background-color: #464234;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    height: 50px;
    line-height: 50px;
    width: 184px;
    text-align: center;
    cursor: pointer;
}
.goodsBox{
    width: 580px;

}
.goodsBox1{
    position: relative;
    height: 135px;
    line-height: 1.6em;
    padding: 24px;
    box-sizing: border-box;
    color: #fff;
}
.goodsBox1a{
    font-size: 18px;
    padding-bottom: 8px;
}
.goodsBox1a a{
    font-size: 14px;
    color: #fff;
}
.goodsBox1a a:hover{
    color: #f4b800;
}
.goodsBox:nth-child(1) a:hover{
    color: #fb6400;
}
.goodsBox1c1,.goodsBox1c1 a{
    color: #333;
}
.goodsBox1b{
    font-size: 14px;
    opacity: 0.8;
    width: 360px;
}
.goodsBox1c{
    position: absolute;
    top: -16px;
    right: 40px;
}
.goodsBox1c1 .goodsBox1c{
    background: url('../img/index-newHome/new08.png') no-repeat;
    width: 98px;
    height: 114px;
}
.goodsBox1c2 .goodsBox1c{
    background: url('../img/index-newHome/new07.png') no-repeat;
    width: 135px;
    height: 127px;
}
.goodsBox1c3 .goodsBox1c{
    background: url('../img/index-newHome/new06.png') no-repeat;
    width: 104px;
    height: 114px;
}
.goodsBox1c4 .goodsBox1c{
    background: url('../img/index-newHome/new05.png') no-repeat;
    width: 108px;
    height: 126px;
}

.goodsBox1.goodsBox1c1{
    background: url('../img/index-newHome/new16.png') no-repeat;
}
.goodsBox1.goodsBox1c2{
    background: url('../img/index-newHome/new19.png') no-repeat;
}
.goodsBox1.goodsBox1c3{
    background: url('../img/index-newHome/new18.png') no-repeat;
}
.goodsBox1.goodsBox1c4{
    background: url('../img/index-newHome/new17.png') no-repeat;
}

.goodsBox2{
    display: flex;
    flex-wrap: wrap;
    font-size: 14px;
    box-shadow: -13.435px -13.435px 18px 0px rgba(255, 255, 255, 0.004),6px 10.392px 12px 0px rgba(74, 80, 92, 0.08);
    border: 2px solid #fff;
}

.goodsBox2a{
    position: relative;
    background: #fff;
    padding: 24px 0 24px 24px;
    width: 50%;
    box-sizing: border-box;
    transition: all .3s;
}
.w33 .goodsBox2a{
    flex: 1;
    padding-left: 14px;
}
.goodsBox2a:nth-child(2n-1):before{
    content: '';
    display: block;
    width: 2px;
    height: 100%;
    background: #eaeaec;
    position: absolute;
    right: 0;
    top: 0;
}
.goodsBox2a:nth-child(1):after,.goodsBox2a:nth-child(2):after{
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #eaeaec;
    position: absolute;
    left: 0;
    bottom: 0;
}

.goodsBox2a:hover{
    box-shadow: 0px 0 24px 0px rgba(74, 80, 92, 0.2);
    z-index: 2;
}
.goodsBox2a:hover:nth-child(2n-1):before{
    background: #fff;
}
.goodsBox2a:hover:nth-child(1):after,.goodsBox2a:hover:nth-child(2):after{
    background: #fff;
}
.goodsBox2a:hover:nth-child(2):before,.goodsBox2a:hover:nth-child(4):before{
    content: '';
    display: block;
    width: 2px;
    height: 100%;
    background: #fff;
    position: absolute;
    left: -2px;
    bottom: 0;
}
.goodsBox2a:hover:nth-child(3):after,.goodsBox2a:hover:nth-child(4):after{
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    top: -2px;
}

.w33 .goodsBox2a:after,.w33 .goodsBox2a:nth-child(3):before{
    display: none;
}
.w33 .goodsBox2a:nth-child(1):before,.w33 .goodsBox2a:nth-child(2):before{
    content: '';
    display: block;
    width: 2px;
    height: 100%;
    background: #eaeaec;
    position: absolute;
    left: auto;
    right: 0;
    top: 0;
    z-index: 2;
}
.w33 .goodsBox2a:hover:nth-child(1):after,.w33 .goodsBox2a:hover:nth-child(2):after,.w33 .goodsBox2a:hover:nth-child(3):after{
    content: '';
    display: block;
    width: 2px;
    height: 100%;
    background: #fff;
    position: absolute;
    left: -2px;
    top: 0;
}
.w33 .goodsBox2a:hover:nth-child(1):before,.w33 .goodsBox2a:hover:nth-child(2):before{
    background: #fff;
}

.w33 .goodsBox2a:hover:nth-child(3):before{
    background: #fff;
    content: '';
    display: block;
    width: 2px;
    height: 100%;
    position: absolute;
    right: -2px;
    top: 0;
    z-index: 1;
}
.w33 .goodsBox2g{
    width: 100%;
}
.goodsBox2b{
    font-size: 16px;
    padding-bottom: 8px;
}
.goodsBox2c{
    color: #999;
    padding-bottom: 20px;
}
.goodsBox2d p{
    padding: 8px 0;
    color: #888;
}
.goodsBox2d p i{
    color: #43bf5b;
    font-size: 18px;
    padding-right: 8px;
}
.goodsBox2e{
    position: relative;
    padding-top: 28px;
    margin-top: 10px;
}
.goodsBox2f{
    color: #ff2929;
}
.goodsBox2f span{
    font-size: 24px;
}
.goodsBox2f del{
    font-size: 12px;
    color: #999;
    padding-left: 16px;
}
.goodsBox2f b{
    position: absolute;
    top: 0;
    left: 0;
    background: #ffefce;
    font-size: 12px;
    color: #ff7e00;
    font-weight: inherit;
    display: inline-block;
    padding: 3px 8px;
    border-radius: 4px;
}
.w33 .goodsBox2f del{
    display: block;
    padding: 4px 0 0 0;
}
.goodsBox2g{
    position: absolute;
    bottom: 0;
    left: 0;
    width: calc(100% - 2px);
    display: none;
}
.goodsBox2a:nth-child(2n) .goodsBox2g{
    width: calc(100% - 1px);
}
.goodsBox2g a{
    flex: 1;
    height: 46px;
    line-height: 46px;
    text-align: center;
    background: linear-gradient(0deg, #FFD013, #FFDA23);
    font-size: 14px;
}
.goodsBox2g a:nth-child(2){
    background: #e6e6e6;
}
.goodsBox2a:hover .goodsBox2g{
    display: flex;
}
.goodsBox2a:hover .goodsBox2f{
    display: none;
}


.index-db-bg{
    background:#f2f1f6 url(../img/index-newHome/new10.jpg) no-repeat center;
    padding-bottom: 60px;
    margin-top: 60px;
}
.index-title{
    font-size: 30px;
    padding: 50px 0 16px;
    text-align: center;
}
.index-title-mini{
    font-size: 16px;
    color: #666;
    text-align: center;
}
.index-db{
    background: #fff;
    border-radius: 4px;
    padding: 48px;
    width: 1200px;
    box-sizing: border-box;
    margin: 60px auto 0;
    position: relative;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
}
.index-db01{
    font-size: 18px;
    padding-bottom: 10px;
}
.index-db02{
    font-size: 16px;
    color: #666;
    line-height: 1.8em;
    width: 550px;
    padding-bottom: 32px;
}
.index-db03{
    position: relative;
    display: flex;
    width: 630px;
    margin-top: 16px;
}
.index-db03:before{
    content: '';
    width: 520px;
    height: 5px;
    background: #dedee1;
    display: block;
    position: absolute;
    left: 0;
    top: 8px;
}
.index-db03 p{
    flex: 1;
    line-height: 1.8em;
    position: relative;
    z-index: 2;
}
.index-db03 p i{
    background: #fff;
    display: block;
    width: 10px;
    height: 10px;
    border: 5px solid #ffc000;
    border-radius: 50%;
    margin-bottom: 10px;
}
.index-db03 p span{
    font-size: 24px;
    opacity: 0.14;
    font-weight: bold;
    display: block;
}
.index-db03 p font{
    font-size: 14px;
}
.index-db04{
    display: inline-block;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    text-align: center;
    background: linear-gradient(0deg, #FFD013, #FFDA23);
    font-size: 14px;
    margin-top: 26px;
    padding: 0 24px;
}
.index-db04:hover {
    background: linear-gradient(0deg, #FFCA15, #FFB500);
}
.index-db05{
    background: url('../img/index-newHome/new11.png') no-repeat center;
    width: 442px;
    height: 394px;
    position: absolute;
    right: 30px;
    top: -50px;
}
.index-hz{
    position: relative;
}
.swiper-hz{
    width: 1100px;
    overflow: hidden;
    padding: 40px 0 20px;
    margin: 0 auto;
}
.swiper-hz .swiper-slide{
    width: 180px;
    height: 90px;
    box-sizing: border-box;
    border-radius: 4px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
}
.index-hz .swiper-button-prev,.index-hz .swiper-button-next{
    border: 3px solid #fff;
    background: #f8f8fa;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: #333;
    display: flex !important;
    justify-content: center;
    align-items: center;
    font-size: 32px;
    font-weight: bold;
    margin-top: -10px;
    left: 0;
}
.index-hz .swiper-button-next{
    left: auto;
    right: 0;
}
.index-hz .swiper-button-prev i,.index-hz .swiper-button-next i{
    font-size: 22px;
    font-weight: bold;
    position: relative;
    left: -1px;
}
.index-hz .swiper-button-next i{
    left: 1px;
}
.index-news-bg{
    background: url('../img/index-newHome/new09.jpg') no-repeat center;
    padding-bottom: 60px;
}
.index-news{
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.index-news1{
    width: 340px;
    border-radius: 4px;
    background: #fff;
    padding: 20px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
}
.index-news2{
    border-bottom: 1px solid #ddd;
    display: flex;
    align-items: end;
    justify-content: space-between;
    padding-bottom: 16px;
}
.index-news2 a{
    color: #f4b800;
    font-size: 14px;
}
.index-news3{
    padding-top: 16px;
}
.index-news3 a{
    color: #666;
    font-size: 14px;
    line-height: 36px;
    display: flex;
    justify-content: space-between;
}
.index-news3 a:hover{
    color: #f4b800;
}
.index-news3 a p{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 298px;
    position: relative;
    padding-left: 16px;
    box-sizing: border-box;
}
.index-news3 a p:after {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #666;
    position: absolute;
    left: 0;
    top: 16px;
}
.index-vip-bg{
    background: linear-gradient(90deg, #ffde3b, #ffca11);
    padding: 40px 0;
}
.index-vip{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #333;
}
.index-vip a{
    background: #181818;
    color: #ffca11;
    font-size: 16px;
    display: inline-block;
    line-height: 40px;
    padding: 0 32px;
    font-weight: initial;
    margin-left: 24px;
    border-radius: 3px;
    box-sizing: border-box;
}
.index-vip b{
    font-size: 28px;
}
::-webkit-scrollbar {
    width: 8px;
    height: 8px
}

::-webkit-scrollbar-track,
::-webkit-scrollbar-thumb {
    border-radius: 999px;
    border: 0 solid transparent
}

::-webkit-scrollbar-track {
    box-shadow: 1px 1px 5px rgba(100, 100, 100, 0.2) inset
}

::-webkit-scrollbar-thumb {
    min-height: 0;
    background-color: #5298ff;
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .4) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .4) 50%, rgba(255, 255, 255, .4) 75%, transparent 75%, transparent);
}

::-webkit-scrollbar-corner {
    background: transparent
}
